<?php
/**
 * Theme Customizer
 * 
 *
 *
 * @package WordPress
 * @subpackage Plug Shop
 * @since 1.0.0
 *
 */

# Slider

Plug_Shop_Kirki::add_section( 'plug_shop_slider', array(
	'title'       => __( 'Slider', 'plug-shop' ),
	'priority'    => 22,
	'description' => esc_html__('Add slider shortcode here', 'plug-shop'),
    'capability'     => 'edit_theme_options',
) );

Plug_Shop_Kirki::add_field( 'plug_shop', array(
	'settings' => 'plug_shop_options[slider]',
	'label'    => esc_html__( 'Slider Shortcode', 'plug-shop' ),
	'section'  => 'plug_shop_slider',
	'type'     => 'text',
) );

Plug_Shop_Kirki::add_field( 'plug_shop', array(
	'settings' => 'plug_shop_options[slider_place]',
	'label'    => esc_html__( 'Show Slider on:', 'plug-shop' ),
	'section'  => 'plug_shop_slider',
	'type'     => 'radio-buttonset',
	'choices'  => array(
		'home'  => esc_html__('Homepage', 'plug-shop'),
		'all'   => esc_html__('All pages', 'plug-shop'),
	),
	'default'  => 'home'
) );